﻿@font-face {
	font-family: 'Conv_Kanit-Regular';
	src:url('/Content/fonts/Kanit-Regular.eot');src: local('☺'), 
        url('/Content/fonts/Kanit-Regular.woff') format('woff'), 
        url('/Content/fonts/Kanit-Regular.ttf') format('truetype'), 
        url('/Content/fonts/Kanit-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Kanit-Light';
	src: url('/Content/fonts/Kanit-Light.eot');	src: local('☺'),
         url('/Content/fonts/Kanit-Light.woff') format('woff'),
         url('/Content/fonts/Kanit-Light.ttf') format('truetype'),
         url('/Content/fonts/Kanit-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'Conv_Lato-Light';
	src:url('/Content/fonts/Lato-Light.eot');	src: local('☺'), 
        url('/Content/fonts/Lato-Light.woff') format('woff'), 
        url('/Content/fonts/Lato-Light.ttf') format('truetype'), 
        url('/Content/fonts/Lato-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Lato-Regular';
	src:url('/Content/fonts/Lato-Regular.eot');	src: local('☺'), 
        url('/Content/fonts/Lato-Regular.woff') format('woff'), 
        url('/Content/fonts/Lato-Regular.ttf') format('truetype'), 
        url('/Content/fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_PlayfairDisplay-Italic';
	src: url('/Content/fonts/PlayfairDisplay-Italic.eot');	src: local('☺'), 
         url('/Content/fonts/PlayfairDisplay-Italic.woff') format('woff'),
         url('/Content/fonts/PlayfairDisplay-Italic.ttf') format('truetype'),
         url('/Content/fonts/PlayfairDisplay-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Prometo Bold';
	src: url('/Content/fonts/Prometo Bold.eot');	src: local('☺'), 
         url('/Content/fonts/Prometo Bold.woff') format('woff'),
         url('/Content/fonts/Prometo Bold.ttf') format('truetype'),
         url('/Content/fonts/Prometo Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

